html,
body {
    height: 100%
}

*,
*:before,
*:after {
    box-sizing: border-box
}

html,
body {
    font-size: 100%
}

body {
    background: #fff;
    color: #222;
    cursor: auto;
    font-style: normal;
    font-weight: 400;
    line-height: 1.6;
    margin: 0;
    padding: 0;
    position: relative
}

a:hover {
    cursor: pointer
}

img {
    max-width: 100%;
    height: auto
}

img {
    -ms-interpolation-mode: bicubic
}

.hide {
    display: none
}

.invisible {
    visibility: hidden
}

.antialiased {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

img {
    display: inline-block;
    vertical-align: middle
}

textarea {
    height: auto;
    min-height: 50px
}

select {
    width: 100%
}

.cmp-color {
    color: #eaa2be
}


/* -------------------course-price--------------------------- */


.m_t10{
    margin-top: 10px;
}

.set_height{
    height: 64px;
}

.year_fee{
    height: 120px;
}

.line_h{
    line-height: 1.3;
}

.line_h_s{
    line-height: 1;
}

.po__relative{
    position: relative;
}

.color__st_g{
    padding-right: 2px;
    font-size: 30px;
    color: #4AAF69;
}

.font_light{
    font-weight: lighter;
}

.color_gray{
    color: #666666;
}
.color__g{
    padding-right: 2px;
    color: #9ECE18;
    font-size: 30px;
}

.line_green{
    margin-top: 10px;
    border: solid 5px #9ECE18;
    height: 110px;
}

.line_gray{
    border-radius: 2px;
    border: solid 5px #CCCCCC;
    height: 110px;
}



/* ------------------ */

.course-price__inner{
    padding: 70px 15px 0px 15px;
    max-width: 640px;
    margin: 0 auto;
}

.course-price__group{
    color: #333333;
    margin-top: 78px;
    margin-bottom: 30px;
    max-width: 610px;
}

.course-price__box{
    border-radius: 10px;
    font-size: 20px;
    font-weight: bolder;
}

.bg_green{
    background-color: #4AAF69;
    box-shadow: 0px 2px 25px rgba(0,0,0,0.15);
    padding:85px 24px 16px 24px;
}

.course-price__txt_box{
    background-color: #fff;
    border-radius: 10px;
    display: flex;
    align-items: center;
    max-width: 562px;
    margin: 0 auto;
}

.course-price__txt_box_01{
    width: 42%;
}

.course-price__txt_box_02{
    width: 59%;
}

.separation_01{
    border-left: solid 2px #4AAF69;
}

.separation_02{
    height: 50px;
    border-left: solid 2px #9ECE18;
}

.separation_03{
    height: 50px;
    border-left: solid 2px #CCCCCC;
}

.course-price__catch{
    position: absolute;
    top: calc(0% - 91px);
    left: calc(50% - 305px);
}


.course-price__catch img{
    max-width: 610px;
}

.price__txt{
    line-height: 1.2;
    font-size: 35px;
}

.year_fee-price__txt{
    font-size: 20px;
}

.text-tax {
    font-size: 12px
}

p.del {
  background-image:url(/img/doble-border.png);
  background-repeat:repeat-x;
  background-position: center;
  background-size: 100%;
  width: 50%;
  margin: 0 auto;
}
@media screen and (max-width:767px){
  p.del{
    white-space: nowrap;
      width: 60%;
  }
}

/* -----------------course----------------------------- */

.font_helve{
    font-family: "Helvetica", "sans-serif";
    font-weight: 800;
}

.light_g{
    background-color: #F5FAE7;
}
.normaL_g{
    background-color: #9ECE18;
}

.light_w{
    background-color: #ffffff;
}

.normal_gr{
    background-color: #EEEEEE;
}


.border_g{
    border: 3px solid #9ECE18;
    border-radius: 10px;
    box-shadow: 0 0 10px 4px #ededed;
    background-color: #F5FAE7;
}

.txt_w{
    color: #ffffff;
}

.border_gr{
    border: 3px solid #EEEEEE;
    border-radius: 10px;
    background-color: #FBFBFB;
    color: #666666;
}

.course__wrapper{
    background-color: #F5F5F5;
}

.course__inner{
    padding: 70px 15px 60px 15px;
    max-width: 710px;
    margin: 0 auto;
}

.course-table{
    color: #333333;
    margin-top: 50px;
    max-width: 680px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}

.course-table__item{
    font-size: 18px;
    height: 86px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.3;
    font-weight: 600;
}

.course-table__group{
    width: 220px;
}

.course-table__item__anno_01{
    font-size: 12px;
    line-height: 1.3;
    font-weight:lighter;
}
.course-table__item__anno_02{
    font-size: 12px;
    line-height: 2.5;
}

.ficon-bn-circle-o:before {
    content: url(../img/top/circle.svg);
    vertical-align: middle;
    display: inline-block;
    transform: scale(2);
}
.ficon-bn-circle-x:before {
    content: url(../img/top/cross.svg);
    vertical-align: middle;
    display: inline-block;
    transform: scale(1.3);
    margin-top: 20px;
}


@media only screen and (max-width:768px) {
    .course-price__catch{
        top: -86px;
        left: calc(50% - 275px);
    }
    .course-price__catch img{
        max-width: 550px;
    }
}

@media only screen and (max-width:580px) {
    .course-price__catch{
        top: -68px;
        left: calc(50% - 200px);
    }

    .course-price__catch img{
        max-width: 400px;
    }

    .bg_green {
        padding: 60px 14px 10px 14px;
    }

}


@media(max-width:480px) {
    .text-tax {
        font-size: 10px
    }
    .course-price__inner {
        padding: 25px 15px 0px 15px;
    }
    .course-price__group {
        margin-top: 58px;
        margin-bottom: 20px;
    }
    .course-price__box {
        font-size: 13px;
    }
    .campaign-list {
        margin-bottom: 50px;
    }
    .color__st_g {
        font-size: 20px;
    }
    .text-tax {
        font-size: 10px
    }
    .price__txt {
        font-size: 22px;
    }
    .year_fee-price__txt{
        font-size: 14px;
    }

    .line_green {
        margin-top: 5px;
        border: solid 2px #9ECE18;
        height: 63px;
    }
    .line_gray {
        margin-top: 5px;
        border: solid 2px #CCCCCC;
        height: 63px;
    }
    .set_height {
        height: 46px;
    }
    .year_fee{
        height: 100px;
    }

    .color__g {
        font-size: 20px;
    }
    .separation_01 {
        border-left: solid 1px #4AAF69;
    }

    .separation_02 {
        height: 34px;
        border-left: solid 1px #9ECE18;
    }
    .separation_03 {
        height: 32px;
        border-left: solid 1px #CCCCCC;
    }

    .course-table__item__anno_01 {
        font-size: 10px;
    }

    .price_txt_2500{
        font-size: 20px;
    }
    .price_txt_free{
        font-size: 16px;
    }

    /* ーーーーーーーーーーーーー */
    .course-table {
        margin-top: 30px;
    }
    .course-table__item{
        font-size: 15px;
        height: 70px;
    }
    .course__inner {
        padding: 40px 15px 40px 15px;
    }

}

@media only screen and (max-width:400px) {

    .bg_green {
        padding: 49px 14px 10px 14px;
    }
    .course-price__catch {
        top: -58px;
        left: calc(50% - 175px);
    }
    .course-price__catch img {
        max-width: 345px;
    }
    .course-price__group {
        margin-top: 40px;
    }
}
@media only screen and (max-width:350px) {

    .bg_green {
        padding: 42px 14px 10px 14px;
    }
    .course-price__catch {
        top: -54px;
        left: calc(50% - 154px);
    }
    .course-price__catch img {
        max-width: 305px;
    }
}

@media only screen and (max-width:320px) {

    .bg_green {
        padding: 42px 14px 10px 14px;
    }
    .course-price__catch {
        top: -51px;
        left: calc(50% - 151px);
    }
    .course-price__catch img {
        max-width: 295px;
    }
}

/* ーーーーーーーーーーーーーーーーーーーーー */

.attention-wrapper{
    padding:60px 0px 0px 0px;
}
@media only screen and (max-width:580px) {
    .attention-wrapper{
        padding:40px 0px 0px 0px;
    }
}

.attention-list {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 15px;
}

.attention-list li {
    font-size: 12px;
    padding-left: 1em;
    text-indent: -1em
}

.attention-list li:before {
    content: "・"
}

.attention-list li a {
    text-indent: 0
}

@media only screen and (min-width:48em) {
    .attention-list {
        width: 640px;
        margin: 0 auto
    }
}


.campaign-list {
    font-size: 12px;
    margin-bottom: 60px;
    text-align: right
}

.campaign-list li {
    margin-bottom: 5px
}
@media(max-width:480px) {
    .campaign-list {
        margin-bottom: 50px;
    }
}
@media only screen and (max-width: 47.9375em){
.l-side-margin {
    margin-left: 20px;
    margin-right: 20px;
}
}

/* @media only screen and (max-width:47.9375em) {
    .campaign-list {
        text-align: left
    }
} */



/* --------------------------------------------- */


[class^=ficon-],
[class*=" ficon-"] {
    font-family: ibjicons!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
